BODY {
 font-family: sans-serif;
 font-size: 12px;
 color: #FFFFFF;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 10px;
 background-position: top left;
 background-repeat: repeat-y;
 }

A:link { 
 color: #FFFFFF;
 text-decoration: none;
 }

A:visited {
 color: #FFFFFF;
 text-decoration: none;
 }

A:hover {
 color: #FFFFBB;
 }

P {
 font-family: sans-serif;
 font-size: 12px;
 }

.menu0 {
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 15px;
 margin-bottom: 0px;
 font-weight: bold;
 background: #008800;
 border: none;
 color: #FFFFFF;
 font-size: 12px;
 letter-spacing: 1px;
 padding-top: 2px;
 padding-left: 10px;
 padding-right: 10px;
 padding-bottom: 2px;
 }

.menu1 {
 margin-left: 10px;
 margin-top: 15px;
 margin-bottom: 0px;
 font-weight: bold;
 background: #00aa00;
 }

.menu2 {
 margin-left: 20px;
 margin-top: 5px;
 margin-bottom: 0px;
 font-weight: normal;
 }
 
.menu3 {
 margin-left: 30px;
 margin-top: 0px;
 margin-bottom: 0px;
 font-weight: normal;
 }

.znacka {
 color: #FFFFFF;
 font-weight: bold;
 }

.vlajky {
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 15px;
 margin-bottom: 0px;
 background: #84000D;
 border: none;
 font-size: 1px;
 padding-top: 4px;
 padding-left: 10px;
 padding-right: 10px;
 padding-bottom: 4px;
 }

.leva-vlajka {
 margin-right: 8px;
 }

